透過 HTTP 通訊協定的 MAPI 用於先 Exchange Server 2016年安裝時,將無法連線到信箱的修正程式︰

狀況

您安裝 Exchange Server 2016年的前提上版本和您在安裝期間新增 CGI 模組的網際網路資訊服務 (IIS) 後,使用者無法連線到他們的信箱中,透過 HTTP 通訊協定使用 MAPI 時。

原因

之所以發生這個問題,是因為 CGI 模組已經鎖死。這會導致 MAPI,透過 HTTP 端點,不是用來初始化。

累積更新資訊

對於 Exchange Server 2016

如果要解決這個問題,安裝累積更新 2 Exchange Server 2016年或更新的累積更新的 Exchange Server 2016年

因應措施

若要解決這個問題,請依照下列步驟執行:

  1. 找出 Web.config 檔。根據預設,這個檔案位於下列資料夾中︰
    • C:\Program Files\Microsoft\Exchange Server\V15\ClientAccess\mapi\nspi
    • C:\Program Files\Microsoft\Exchange Server\V15\ClientAccess\mapi\emsmdb

  2. 在文字編輯器,例如 Notepad.exe 開啟的檔案。
  3. 刪除檔案中的下列行︰
    • < 移除名稱 ="CgiModule"/ >
    • < 移除名稱 ="FastCgiModule"/ >

  4. 儲存並關閉檔案。

狀態

Microsoft 已確認這是<套用>一節所列出的 Microsoft 產品的問題。

參考

深入了解 Microsoft 用來描述軟體更新的術語
注意這是直接從 Microsoft 支援組織內建立的「快速發行」文件。 本文件所包含的現狀資訊是針對新興問題的回應。 為縮短使其可用的時程,資料可能會包含印刷錯誤,且可能會隨時進行修改而不另行通知。 如其他考量,請參閱 「使用規定」。
內容

文章識別碼:3164346 - 最後檢閱時間:2017年2月25日 - 修訂: 1

Exchange Server 2016 Enterprise Edition, Exchange Server 2016 Standard Edition

意見反應